@charset "utf-8";

/*----------------------------------------------------------------------
    COLUM
----------------------------------------------------------------------*/

.colum:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

.colum{
	display:block;
	min-height:1;
	_height:1px; /* IE6 */
}

/*----------------------------------------------------------------------
    COLUM -> LEFT
----------------------------------------------------------------------*/

.colum .left:aflter{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

.colum .left{
	display:block;
	float:left;
	min-height:1;
	_height:1px; /* IE6 */
}

/*----------------------------------------------------------------------
    COLUM -> RIGHT
----------------------------------------------------------------------*/

.colum .right:aflter{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}
.colum .right{
	display:block;
	float:right;
	min-height:1;
	_height:1px; /* IE6 */
}